/*author: PAULO SILVA*/


#pages {
    position: relative;
    width: 100%;
    height: calc(100% - 46px);
  }
  
  .page {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: top 0.65s cubic-bezier(0.5, 0, 0.5, 1);
    background-size: cover;
    background-position: center bottom;
    box-shadow: 0 0 20px #2a2a2a;
    overflow: hidden;
  }
  
  .page .gradients {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(20, 20, 20, 0.55) 0%, #00000000 5%, #00000000 95%, rgba(20, 20, 20, 0.55) 100%);
  }
  
  .page[page="0"] {
    background-image: url("../media/wallpaper.png");
    z-index: 3;
  }
  
  .page[page="1"] {
    background-image: url("../media/wallpaper2.png");
    z-index: 2;
  }
  
  .page[page="2"] {
    background-image: url("../media/wallpaper3.png");
    z-index: 1;
  }

  .page[page="3"] {
    background-image: url("../media/wallpaper4.png");
    z-index: 0;
  }
  
  .center-page {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 100px;
    margin: auto;
    text-align: center;
  }
  
  .center-page * {
    margin: auto;
  }
  
  .box {
    margin-top: 15px;
    display: inline-block;
    padding: 9px 5px;
    padding-left: 9px;
    background: #333;
    border: solid 2px rgba(255, 255, 255, 0.08);
    border-radius: 5px;
  }
  
  .box > * {
    margin: 0 1px;
  }
  
  /* Main page */
  
  #home button {
    position: relative;
    border: solid 3px #4a4a4a;
    border-radius: 5px;
    background: #6ab04c;
    color: #ffffff;
    padding: 6px;
    font-family: "Dosis";
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
    transition: filter 0.5s ease, bottom 0.3s cubic-bezier(.25,.75,.5,1.25);
    bottom: 0;
  }
  
  #home button:hover {
    filter: brightness(110%);
    bottom: 5px;
    cursor: pointer;
  }
  
  
  /* Portfolio page */
  /*
  .list {
    display: inline-block;
    vertical-align: middle;
    border-radius: 10px;
  }
  
  .list h2 {
    background-color: #e0e0e0;
    padding: 10px 20px;
    border-radius: 5px 5px 0 0;
  }
  
  .list .item {
    cursor: pointer;
    position: relative;
  }
  
  .list .item > button {
    background-color: #282828;
    border-radius: 10px;
  }
  
  .list .item p {
    font-family: "Mukta";
    font-size: 18px;
    text-align: left;
    color: #ebebeb;
    display: inline-block;
    vertical-align: middle;
    padding-left: 2px;
  }
  
  img.java, img.spigot {
    width: 30px;
    padding: 5px 5px;
    display: inline-block;
    vertical-align: middle;
    background-color: #e56f1f;
    border-radius: 5px;
  }
  
  img.spigot {
    background-color: #b1751a;
  }*/
  
  /* Blog page */
  
  #bloglist {
    width: 500px;
  }
  
  #bloglist .item {
    margin: 10px 5px;
    padding: 10px;
    border-radius: 5px;
    background: white;
  }
  
  #bloglist .item a {
    text-decoration: none;
    text-align: left;
  }
  
  #bloglist .item h3 {
    color: #2a2a2a;
    margin-bottom: 5px;
  }
  
  #bloglist .item p {
    color: #6b6b6b;
  }
  